## hunspell-lv 1.3.0

=== debian/changelog ===
hunspell-lv (1.3.0-5) unstable; urgency=medium

  * Add hyph_lv.dic -> hyph_lv_LV.dic symlink (Closes: #918318).
  * Bump Standards-Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 31 Jan 2019 11:37:30 +0100

hunspell-lv (1.3.0-4) unstable; urgency=medium

  * debian/control: Mark hyphen-lv as Multi-Arch: foreign.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Nov 2018 17:25:28 +0100

hunspell-lv (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Agustin Martin Domingo ]
  * d/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Nov 2018 16:05:44 +0100

hunspell-lv (1.3.0-2) unstable; urgency=medium

  * debian/control:
    - Create transitional myspell-lv package.
    - Remove bogus hyphen* provides by hunspell-lv.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Jun 2018 08:44:30 +0200

hunspell-lv (1.3.0-1) unstable; urgency=medium

  * Initial release for Debian (Closes: #898937).
  * New upstream release.
  * Create a separate hyphen-lv package for hyphenation patterns.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 18 May 2018 12:57:28 +0200

hunspell-lv (1.0.0-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-Browser and Vcs-Git for salsa migration.
    - Bump Standards-Version. No changes required.
    - Update Homepage.
    - Remove wrong myspell provides.
    - Remove break on ancient openoffice.org (<= 1.0.3-2).
  * Bump debhelper compat level to 11.
  * debian/copyright:
    - Use secure format uri.
    - Use a separate paragraph for license.
    - Update Homepage field.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 May 2018 17:18:14 +0200

hunspell-lv (1.0.0-1) unstable; urgency=low

  * Initial release. This is a new hunspell-only package, evolved from
    myspell-lv.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 29 Apr 2014 19:35:24 +0200
