=== debian/control ===
Source: hunspell-lv
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 11),
               dictionaries-common-dev (>= 1.23.2)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/hunspell-lv
Vcs-Git: https://salsa.debian.org/debian/hunspell-lv.git
Homepage: http://openoffice-lv.sourceforge.net/openoffice.html

Package: hunspell-lv
Architecture: all
Depends: ${misc:Depends},
         ${hunspell:Depends}
Replaces: myspell-lv (<< 1.3)
Breaks: myspell-lv (<< 1.3)
Provides: hunspell-dictionary,
          hunspell-dictionary-lv,
          hunspell-lv
Description: Latvian dictionary for hunspell
 This dictionary contains Latvian wordlists for the hunspell
 spellchecker currently supported by Mozilla and LibreOffice.
 .
 This dictionary is not complete yet, but it is the best
 free solution at this moment.

Package: hyphen-lv
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 dictionaries-common
Breaks: myspell-lv (<< 1.3)
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns,
	  hyphen-hyphenation-patterns-lv
Description: Latvian hyphenation patterns
 This package contains the Latvian hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of
 libhyphen, like LibreOffice.

Package: myspell-lv
Architecture: all
Depends: hunspell-lv,
	 hyphen-lv,
	 ${misc:Depends}
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
