=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://sf.net/openoffice-lv/lv_LV-([^-].*)\.zip \
	debian uupdate
