## hunspell-lv 1.4.0

=== debian/changelog ===
hunspell-lv (1.4.0-5) unstable; urgency=medium

  * Drop transitional package myspell-lv from src:hunspell-lv
    (Closes: #1032760).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 12 Jun 2023 18:20:10 +0200

hunspell-lv (1.4.0-4) unstable; urgency=medium

  * debian/rules: No need to remove lv_LV.bdic, last
    installdeb-myspell already cleans it after installation.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Dec 2022 15:42:26 +0100

hunspell-lv (1.4.0-3) unstable; urgency=medium

  * Build and install hunspell dictionaries in .bdic format
    (Closes: #1020468).
  * Add some lintian overrides.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Add "Rules-Requires-Root: no" to source stanza.
    - Bump debhelper-compat to 13.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Dec 2022 21:03:17 +0100

hunspell-lv (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dictionaries-common-dev.
    + hunspell-lv: Drop versioned constraint on myspell-lv in Replaces.
    + hunspell-lv: Drop versioned constraint on myspell-lv in Breaks.
    + hyphen-lv: Drop versioned constraint on myspell-lv in Breaks.

  [ Agustin Martin Domingo ]
  * debian/copyright: Update copyright years.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 03 Aug 2022 19:34:02 +0200

hunspell-lv (1.4.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:31:12 +0100

hunspell-lv (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Archive, Name.

  [ Agustin Martin Domingo ]
  * debian/watch: Minor changes.
  * New upstream release.
  * debian/copyright: Update copyright years.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 24 May 2020 22:35:03 +0200
