=== debian/control ===
Source: hunspell-lv
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Section: text
Priority: optional
Build-Depends: dictionaries-common-dev (>= 1.29.3),
	       qt6-webengine-dev-tools,
               debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/hunspell-lv
Vcs-Git: https://salsa.debian.org/debian/hunspell-lv.git
Homepage: http://openoffice-lv.sourceforge.net/openoffice.html

Package: hunspell-lv
Architecture: all
Depends: ${misc:Depends},
         ${hunspell:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-lv,
          hunspell-lv
Description: Latvian dictionary for hunspell
 This dictionary contains Latvian wordlists for the hunspell
 spellchecker currently supported by Mozilla and LibreOffice.
 .
 This dictionary is not complete yet, but it is the best
 free solution at this moment.

Package: hyphen-lv
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 dictionaries-common
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns,
	  hyphen-hyphenation-patterns-lv
Description: Latvian hyphenation patterns
 This package contains the Latvian hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of
 libhyphen, like LibreOffice.
