=== debian/rules ===
#!/usr/bin/make -f
#
# COPYRIGHT © 2014 Agustín Martín Domingo <agmartin@debian.org>
#
DICT_LANG=lv

%:
	dh $@

override_dh_auto_install:
	installdeb-hunspell --package=hunspell-$(DICT_LANG)
	installdeb-myspell  --package=hunspell-$(DICT_LANG) --bdic-only --srcdir=.
