=== debian/watch ===
# format version number, currently 4; this line is compulsory!
version=4
https://sf.net/openoffice-lv/ lv_LV-([^-].*)\.zip debian uupdate
